.d-flex {display: flex;}
.f-wrap {flex-wrap: wrap;}
.partners-w {gap: 34px;}
.partners-w .s-partner {background-color: #F8F8F8; padding: 24px; width: calc(33.33% - 23px);}
.partners-w .s-partner {}
.partners-w .s-partner .title-unp {font-size: 18px; font-weight: 600; margin-bottom: 14px;}
.partners-w .s-partner .shop-w {font-size: 16px; font-weight: 400; margin-bottom: 14px;}
.partners-w .s-partner .address-link-w {font-size: 16px; font-weight: 400; margin-bottom: 14px; font-style: italic;}
.partners-w .s-partner .address-link-w .address-w {max-width: calc(100% - 24px); padding-right: 12px; width: fit-content;}
.partners-w .s-partner .address-link-w .link-w {width: 24px;}
.partners-w .s-partner .address-link-w .link-w a {display: block;}

.partners-w .s-partner .address-link-w .link-w svg {display: block; width: 100%;}
.partners-w .s-partner .partner-link {font-size: 16px; font-weight: 400; margin-bottom: 10px; color: #056189; /*text-decoration: underline;*/ gap: 12px;}
.partners-w .s-partner .partner-link a {color: #056189;}
.partners-w .s-partner .partner-link .icon {display: flex; align-items: center;}
.partners-w .s-partner .partner-link:last-of-type {margin-bottom: 0px;}

.hidden {display: none !important;}
.partners-flter-w {position: relative;}
.partners-flter-w .layer {position: absolute; z-index: -10; background-color: #fff; opacity: .2; left: 0; right: 0; top: 0; bottom: 0; transition: all .3s ease-in-out;}
.partners-flter-w .layer.show {position: absolute; z-index: 10; opacity: .4;}
.partners-flter-w .filter-w {justify-content: space-between; margin-bottom: 40px;}
.partners-flter-w .filter-w .select-regions-w {width: 24.2%;}
.partners-flter-w .filter-w .select-city-w {width: 24%;}
.partners-flter-w .filter-w .select-shop-w {width: 49%;}
.partners-flter-w .filter-w select {display: block; width: 100%; border-radius: 4px; font-size: 16px; background-color: #fff; border-radius: 0; border: 1px solid #0099DD; color: #4F4F4F; padding: 8px 20px 8px 20px;}
.partners-flter-w .filter-w select option {display: block; color: #000;}
.partners-flter-w .filter-w select option[disabled] {color: #919191; }
.partners-flter-w .filter-w select option[disabled]:hover {cursor: not-allowed;}
#partners-info {padding-bottom: 100px;}

.show-more-p-w {margin: 60px auto 0; display: flex; justify-content: center;}
.copyright .flex-w {justify-content: space-between;}
.copyright a {color: #7E8999;}
.copyright a:hover {color: #fff;}

@media screen and (max-width:1280px){
    .partners-w {gap: 24px;}
    .partners-w .s-partner {width: calc(50% - 12px);}
}
@media screen and (max-width:855px){
    .partners-flter-w .filter-w .select-regions-w,
    .partners-flter-w .filter-w .select-city-w,
    .partners-flter-w .filter-w .select-shop-w {width: 100%; margin-bottom: 12px;}
    .partners-flter-w .filter-w {margin-bottom: 12px;}
    .partners-w .s-partner .title-unp {font-size: 16px;}
    .partners-w .s-partner .shop-w,
    .partners-w .s-partner .partner-link,
    .partners-w .s-partner .address-link-w {font-size: 14px;}
}
@media screen and (max-width:720px){
    .partners-w .s-partner {width: 100%;}
}
@media screen and (max-width:540px){
    .copyright .flex-w {flex-direction: column; gap: 8px;}


}
@media screen and (max-width:480px){


}
